package com.mx.dla.dda.contrato.promociones.dtos;

public class EstudiosPromocionesDTO {
	
	private Long id_estudio;
	private String desc_estudio;
	
	public Long getId_estudio() {
		return id_estudio;
	}
	public void setId_estudio(Long id_estudio) {
		this.id_estudio = id_estudio;
	}
	public String getDesc_estudio() {
		return desc_estudio;
	}
	public void setDesc_estudio(String desc_estudio) {
		this.desc_estudio = desc_estudio;
	}
	
}
